Subject: Ticket Assigned - I have a problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 10:21:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have a problem Hi, I ordered from Centre pointe today and I payed by credit card, they
told me that the card is still being confirmed but the money is already
taken from the bank, what should I do because I already payed but I exited
the bank confirmation page by mistake and the money was already taken but
Centrepoint app is showing me that it isn’t confirmed yet

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637455